Tracker Bug 1472

Configurable "Logical name of remote host"

Last modified: 2017-05-31 18:02:17

No search results available

: Configurable "Logical name of remote host" Bug# 1472
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.10
Description
2016-10-13 14:40
https://winscp.net/forum/viewtopic.php?t=7378
Comment #1
2016-10-13 14:41:09
Implemented as a hidden setting.
Comment #2
2016-10-13 14:46:12
Serves also as GSSAPI/SSPI/Kerberos "Service principal name"/"Server realm"
- "Server realm" originally implemented in 4.0
- Renamed to "Service principal name" with Quest PuTTY Kerberos implementation adoption in 4.1
- and deprecated with official PuTTY GSSAPI adoption in 4.2
Comment #3
2016-10-19 09:47:32
https://winscp.net/forum/viewtopic.php?t=23837
Comment #4
2017-05-31 18:02:17
Documented:
https://winscp.net/eng/docs/rawsettings?rev=1496246490&rev2=1488881498&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License